service_name: Afvalcontainers
description: Garbadge Containers in the city are show here as list.
organization_name: Gemeente Amsterdam
organization_oin: "00000001002564440000"
api_type: rest_json
api_authentication: none
tags:
  - afval
  - containers
  - putten
environments:
  - name: production
    api_url: https://api.data.amsterdam.nl/afval/v1
    documentation_url: https://api.data.amsterdam.nl/afval/
contact:
  email: datapunt@amsterdam.nl
  url: https://github.com/Amsterdam/afvalcontainers/issues
is_reference_implementation: false
terms_of_use:
  government_only: false
  pay_per_use: false
